# Variable ReadableStreamDefaultController

ReadableStreamDefaultController: {
prototype: ReadableStreamDefaultController<any>;
new (): ReadableStreamDefaultController<any>;
}

#### Type declaration

- - new (): ReadableStreamDefaultController<any>

  - #### Returns ReadableStreamDefaultController<any>

- ##### prototype: ReadableStreamDefaultController<any>

- Defined in node_modules/@types/node/stream/web.d.ts:188
- Defined in node_modules/@types/node/stream/web.d.ts:194